Subject: RE: Mt. Jesus payment
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Oct 2001 06:18:36 -0700 (PDT)

I just talked with Mark Walton x34864 (He is working Debbie Moseley's account in her absence - she is expected to return tomorrow) and he now understands the issue.  Since we have been billing ONEOK based upon water tickets left by the truck driver (rather than the revenue statement ONEOK receives for it's condensate like we use at all other points), I think they want to see where our gallons came from.  I believe the field has been faxing the water tickets to Debbie and she has been basing her invoice on them.  Mark will look into what we have been using today and will let me know.  He with also talk to their accounting to determine if they just want this data for after the fact backup or if they are holding up payment.

Charlie Graham
Phone 402-398-7061
Fax 402-398-7122 
OMA 0629

 -----Original Message-----
From: 	Blair, Lynn  
Sent:	Friday, October 12, 2001 5:21 PM
To:	Graham, Charlie; Darveaux, Mary
Subject:	FW: Mt. Jesus payment

	FYI.  Just to keep you both in thel oop on some Oneok issues.  Thanks. Lynn

 -----Original Message-----
From: 	Woodson, Harry  
Sent:	Friday, October 12, 2001 3:39 PM
To:	Herber, Stephen; Fancler, Dan; Linhart, Joe
Cc:	Blair, Lynn
Subject:	FW: Mt. Jesus payment

I received the following information from Oneok concerning the missing Mt. Jesus payments.  Lisa Voth, the condensate accountant for Oneok, stated she need the volume statements from Debbie Mosely reflecting the Mt.Jesus volumes and production periods.  Dan, do you have access to Debbie's spreadsheet statements?  If I can be of any assistance, please let me know.
Lynn, I left a message with Sherry Rodgers requesting all stranger gas statements dating back six months. 

Harry Woodson
 -----Original Message-----
From: 	"Voth, Lisa" <[email-masked]>@ENRON  
Sent:	Friday, October 12, 2001 2:12 PM
To:	[email-masked]'
Cc:	Larsen, Harland; Hanna, Jon; Belcher, Mike
Subject:	RE:  Mt. Jesus payment

Each month I receive run statements from third party vendors showing volumes
of condensate purchased during the month, I also receive field tickets to
match up to the statements.  In regards to the Mt. Jesus location, we do not
receive such documentation.  We have no way to distinguish if any volumes
were purchased from Mt. Jesus since we do not receive statements, nor
tickets.  Our trader, Jon Hanna received a spreadsheet showing volumes NNG
believes we owe for the Mt. Jesus location.  Can you send me the
documentation NNG is using to come up with these volumes.

Thank you,

Lisa Voth
Office:  (918) 732-1303
Fax:  (918) 588-7466